body {
	font-family: 'Trebuchet MS', 'Helvetica', 'Arial', sans serif;
	color: #333333;
	background: #F5F5F5;
	border-top: 5px solid #830D28;
}

.bg-1 {
	background: #F4F4F4;
	box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.1);
}

h1, h2, h3 {
	font-family: 'News Cycle';
}

h3 {
	text-transform: uppercase;
}

h3 span {
	color: #FFB347;
}

a, a:visited {
	color: #820d27;
}

a:hover {
	text-decoration: none;
}

footer {
	font-size: 14px;
	color: #909090;
	background-image: url(../images/footer-bg.jpg);
}

footer a, footer a:visited {
	color: #FFF;
}

footer a:hover {
	color: #909090;
}